Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# _finddata_t Struct Reference

`#include <OgreSearchOps.h>`

List of all members.

## Public Attributes
char * | name
int | attrib
unsigned long | size

## Member Data Documentation

int _finddata_t::attrib

| Definition at line 50 of file OgreSearchOps.h.

char* _finddata_t::name

| Definition at line 49 of file OgreSearchOps.h.

unsigned long _finddata_t::size

| Definition at line 51 of file OgreSearchOps.h.

The documentation for this struct was generated from the following file:

- OgreSearchOps.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 30 10:50:59 2007